.spw-login-panel {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 25%;
}
@media screen and (max-width: 766px) {
    .spw-login-panel {
        padding: 8%;
    }
}

.spw-login-box {
    border: 1px solid #ccd5db;
    padding: 48px;
    border-radius: 16px;
    width: 100%;
    margin-bottom: 16px;
}